{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}
    {% include 'home/welcome.html.twig' %}
    {% include 'home/realisations.html.twig' %}
    {% include 'home/blogpost.html.twig' %}
{% endblock %}
